PHP K�sikirja
Edellinen |  | Seuraava

# mysqli_more_results

(PHP 5)

mysqli_more_results

(no version information, might be only in CVS)

mysqli->more_results -- Check if there any more query results from a multi query

## Description

bool mysqli_more_results ( mysqli link )

mysqli_more_results() indicates if one or more result sets are available from a previous call to mysqli_multi_query().

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

mysqli_multi_query(), mysqli_next_result(), mysqli_store_result() and mysqli_use_result().

## Examples

See mysqli_multi_query().

Edellinen | Alkuun | Seuraava
mysqli_master_query | Ylös | mysqli_multi_query